/* Breadcrumbs */

.breadcrumbs {
    margin-bottom: 0;
    padding-top: 100px;
    padding-bottom: 5px;
    background: transparent;
}

.breadcrumbs a {
    color: var(--color-primary-light);
    text-transform: uppercase;
    font-size: var(--font-size-xs);
    letter-spacing: 0.5px;
    transition: color 0.3s ease;
}

.breadcrumbs a:hover {
    color: var(--color-primary);
}

.breadcrumbs a:last-of-type,
.breadcrumbs a.current {
    color: var(--color-primary);
}

.breadcrumbs .separator {
    color: var(--color-primary-light);
    padding: 0 7px;
    font-size: var(--font-size-xs);
}

.breadcrumbs + * {
    margin-top: 30px;
}
